.keys {
display: flex;
flex-wrap: wrap;
width: 270px;
}

.num0, .num1, .num2, .num3, .num4, .num5, .num6, .num7, .num8, .num9 {
  border: 12px;
  background: pink;
  font-size: 50px;
  margin: 10px;
}

.add, .multiply, .minus, .divide, .equals, .clear {
  border: 12px;
  background: lightskyblue;
  font-size: 50px;
  margin: 10px;
}

.back {
  border: 12px;
  background: lightskyblue;
  font-size: 50px;
  margin-left: 100px;
  margin-bottom: 10px;
}


#display_box {

  background: rgb(145, 234, 234);
  border-radius: 25px;
  font-size: 30px;
  width: 200px;
}

.calcoutline {
  display: flex;
  flex-direction: column;
  margin: auto;
  border-radius: 25px;
  border-width:2px;
  border-style:solid;
  border-color:black;
  width: 50%;
  align-items: center;
  justify-content: space-between;
}

.ctitle {
    display: flex;
    justify-content: center;
    font-size: 30px;
    margin: 10px;
}

  





